### Name: yeast2ORF
### Title: Map Manufacturer Identifiers to Open Reading Frame (ORF)
###   Identifiers
### Aliases: yeast2ORF
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(yeast2ORF)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



